cURL
curl --request POST \ --url https://api.steppay.kr/api/v1/cover/recovery \ --header 'Content-Type: application/json' \ --header 'Secret-Token: <api-key>' \ --data ' { "subscriptionId": 123, "orderId": 123, "errorCode": "<string>", "errorMessage": "<string>" } '
{ "coverId": 123, "retryDate": "2023-11-07T05:31:56Z" }
결제 복구 시나리오를 실행합니다.
Documentation IndexFetch the complete documentation index at: https://docs.steppay.kr/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.steppay.kr/llms.txt
Use this file to discover all available pages before exploring further.
복구 시작 데이터
구독 ID
주문 ID
PG사에서 알아낸 결제 오류 코드
PG사에서 알아낸 결제 오류 메세지
결제 복구 시나리오가 시작됨
커버 ID - 다른 동작을 위해 사용됩니다.
다음 결제 시도 시점 - 시나리오에 의해서 계산된 시점입니다. 해당 시점에 다시 결제를 시도해주세요. NULL인 경우, 종료된 시나리오입니다.